exceptionnotrecognized.h File Reference

excetion to use when an item type is not recognized (file format, object type...) More...

`#include "../pappsoexception.h"`

Go to the source code of this file.

## Classes

class | pappso::ExceptionNotRecognized
| excetion to use when an item type is not recognized More...

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

excetion to use when an item type is not recognized (file format, object type...)

Date
  17/11/2020

Author
  Olivier Langella

Definition in file exceptionnotrecognized.h.